lua-resty-nettle

LuaJIT FFI bindings for Nettle (a low-level cryptographic library)

$ luarocks install lua-resty-nettle

lua-resty-nettle contains LuaJIT FFI bindings to GNU Nettle cryptographic library.

Versions

2.1-12 years ago49,874 downloads
2.0-12 years ago44 downloads
1.5-13 years ago38,587 downloads
1.4-13 years ago346 downloads
1.3-13 years ago195 downloads
1.2-13 years ago148 downloads
1.1-13 years ago7,772 downloads
1.0-13 years ago3,630 downloads
0.105-15 years ago207,727 downloads
0.104-15 years ago59 downloads
0.103-16 years ago771 downloads
0.102-16 years ago162 downloads
0.101-16 years ago386 downloads
0.100-16 years ago37 downloads
0.99-16 years ago79 downloads
0.98-16 years ago43 downloads
0.97-16 years ago161 downloads
0.96-16 years ago5,698 downloads
0.95-17 years ago356 downloads
0.9-17 years ago58 downloads

Dependencies

lua >= 5.1

Dependency for

cipher-log, lua-easy-crypto, perimeterx-nginx-plugin, wtf-honeybot-core, wtf-plugin-honeybot-troll_die

Manifests